TSMIMEPARSERCREATE(3ts)

NAME
TSMimeParserCreate - TSMimeParserCreate API function

SYNOPSIS

            #include <ts/ts.h>

    TSMimeParser TSMimeParserCreate(void)

DESCRIPTION

Creates a MIME parser.

The parser's data structure contains information about the header being parsed. A single MIME parser can be used multiple times, though not simultaneously. Before being used again, the parser must be cleared by calling TSMimeParserClear().

COPYRIGHT
2024, dev@trafficserver.apache.org